Agara
Bridge

Withdraw to another chain

POST/trade/v1/portfolio/bridge/withdraw

Authorization

privy_identity_token
AuthorizationBearer <token>

Privy identity token from a live browser session. Issued by the web app's Privy SDK; not obtainable via API. Used by operations that require a fresh browser session.

In: header

Request Body

application/json

Bridge withdraw request body.

Response Body

application/json

application/problem+json

application/problem+json

application/problem+json

application/problem+json

application/problem+json

application/problem+json

application/problem+json

application/problem+json

application/problem+json

application/problem+json

application/problem+json

application/problem+json

curl -X POST "https://example.com/trade/v1/portfolio/bridge/withdraw" \  -H "Content-Type: application/json" \  -d '{    "from_amount_base_unit": "string",    "recipient_address": "string",    "to_chain_id": "string",    "to_token_address": "string"  }'
{  "as_of": "2019-08-24T14:15:22Z",  "batch_hash": "string",  "status": "string"}